body {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	scrollbar-arrow-color: #000000;
	scrollbar-face-color: #525252;
	scrollbar-track-color: #000000;
	scrollbar-3dlight-color: #525252;
	scrollbar-darkshadow-color: #000000;
	scrollbar-highlight-color: #525252;
	scrollbar-shadow-color: #525252;
	background-color: #000000;
}
h2 {
	font-size: 1.8em;
	color: #e2e2e2;	
}
p{
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #e8e8e8;
}
a{
	color: #66CCFF;
	text-decoration: none;
}
a:hover{
    text-decoration: none;
}
ol{
	list-style-type: lower-alpha;
}
#wrapping {
	width: 728px;
	margin-left: -364px;
	position: absolute;
	left: 50%;
	height: 536px;
	margin-bottom: -268px;
	bottom: 50%;
}
#box {
	border: 1px solid #656565;
	height: 426px;
	width: 728px;
	background-color: #121212;
}
#logo{
	margin-bottom: 4px;
}
#nav{
	float: left;
	height: 24px;
	padding: 0px;
	position: absolute;
	clear: none;
	top: 90px;
	right: -2px;
	z-index: 1000;
	margin-top: -16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#container{
	margin: 0px;
	padding: 0px;
	position: relative;
	height: 426px;
}
#left-container{
	width: 365px;
	float: left;
	margin: 0px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#right-container{
	margin: 0px;
	height: 388px;
	width: 305px;
	float: left;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}

#left-container2{
	width: 305px;
	float: left;
	margin: 0px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#right-container2{
	margin: 0px;
	height: 388px;
	width: 360px;
	float: right;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 15px;
}
#footer p{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	padding: 0px;
	margin-top: 4px;
}
#footer a{
font-size: 9px;
	color: #990033;
	text-decoration: none;
}
#footer a:hover{
	color: #FFFFFF;
	background-color: #EE3224;
}
h1 {
	font-family: Tahoma, Helvetica, sans-serif;
	color: #EE3224;
	z-index: -10000;
}
#container ul{
	margin-right: 20px;
	margin-left: 20px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#container ul li{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #c2c2c2;
	line-height: 14px;
}
#linka{
	margin-left: 20px;
	line-height: 16px;
}
#linka a{
	color: #929292;
	text-decoration: none;
	line-height: 13px;
}
#linka a:hover{
	color: #e2e2e2;
	font-weight: bold;
}
#sub-content{
	height: 388px;
	width: 305px;
	background-color: #202020;
	padding: 0px;
	margin: 0px;
	overflow:auto;
}

#sub-content2{
	height: 388px;
	width: 360px;
	background-color: #efefef;
	padding: 0px;
	margin: 0px;
	overflow:auto;
}
#sub-content3{
	margin: 0px;
	overflow:auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#content_detail a{
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #454545;
	text-decoration: none;
}
.white {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.red{
    font-size: 12px;
	font-weight: bold;
	color:  #EE3224;
	font-family: Arial, Helvetica, sans-serif;
}
input{
	height: 16px;
	width: 180px;
	border: 1px solid #666666;
	background-color: #f8f8f8;
}
textarea{
	width: 180px;
	border: 1px solid #666666;
	background-color: #f8f8f8;
}
.online-form-textarea{
	width: 450px;
	border: 1px solid #EE3224;
	background-color: #f8f8f8;
}
.input-button{
	height: 20px;
	width: 80px;
	background-color: #666666;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.checkbox{
	height: 14px;
	width: 14px;
	border: 1px solid #FFFFFF;
}
#order-form .checkbox{
	height: 12px;
	width: 12px;
	border: 1px solid #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#order-form .input-button{
	height: 18px;
	width: 68px;
	border: 1px solid #FFFFFF;
	background-color: #333333;
}

#order-form .online-form-textarea{
	width: 450px;
	border: 1px solid #EE3224;
	background-color: #f8f8f8;
}
#order-form  input{
	height: 14px;
	width: 140px;
	border: 1px solid #666666;
	background-color: #f8f8f8;
}
#order-form  td{
	font-size: 11px;
}
h1 {
	color: #d2d2d2;
}
